[KWpsCloudWidgetType_TestWindow]
module=
Default\level=512
Default\sameLevelActivatedFirst=true
Default\allowShowOuterWidget=true
Default\allowShowWidgetByOuter=false

StartPage\level=512
StartPage\sameLevelActivatedFirst=true
StartPage\allowShowOuterWidget=true
StartPage\allowShowWidgetByOuter=false

OfficeSpace\level=512
OfficeSpace\sameLevelActivatedFirst=true
OfficeSpace\allowShowOuterWidget=true
OfficeSpace\allowShowWidgetByOuter=false

WpsCloudSvr\level=512
WpsCloudSvr\sameLevelActivatedFirst=true
WpsCloudSvr\allowShowOuterWidget=true
WpsCloudSvr\allowShowWidgetByOuter=false

[KWpsCloudWidget_FolderSelectorWindow]
module=
Default\level=512
Default\sameLevelActivatedFirst=true
Default\allowShowOuterWidget=true
Default\allowShowWidgetByOuter=false

StartPage\level=512
StartPage\sameLevelActivatedFirst=true
StartPage\allowShowOuterWidget=true
StartPage\allowShowWidgetByOuter=false

OfficeSpace\level=512
OfficeSpace\sameLevelActivatedFirst=true
OfficeSpace\allowShowOuterWidget=true
OfficeSpace\allowShowWidgetByOuter=false

WpsCloudSvr\level=512
WpsCloudSvr\sameLevelActivatedFirst=true
WpsCloudSvr\allowShowOuterWidget=true
WpsCloudSvr\allowShowWidgetByOuter=false

;2F0BB1A6F9E502A0DDB58A03DF91D86309EE87A6F492490462EA9FA78442927B858D376C6641E65C4746AC158DF2460B1303AB59505153473AB238DCCDDF93AA